import request from '@/utils/request'

export function index(params){
  return request({
    method:'get',
    url:'/api/admin/active/index',
    params
  })
}

export function show(params){
  return request({
    method:'get',
    url:'/api/admin/active/show',
    params
  })
}

export function save(data){
  return request({
    method:'post',
    url:'/api/admin/active/save',
    data
  })
}

export function store(data){
  return request({
    method:'post',
    url:'/api/admin/active/store',
    data
  })
}

export function destroy(data){
  return request({
    method:'post',
    url:'/api/admin/active/destroy',
    data
  })
}

export function getActiveOrder(params){
  return request({
    method:'get',
    url:'/api/admin/active/index',
    params
  })
}
